﻿html, body {
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    background: none;
    font-family: "Microsoft YaHei","微软雅黑","宋体",helvetica,"Hiragino Sans GB";
}

input {
    width: 225px;
    height: 30px;
    padding-left: 0;
    color: #333;
    border: none;
    font-size: 16px;
    font-weight: bold;
    line-height: 30px;
    *border: 0;
}

    input::-webkit-input-placeholder {
        font-weight: normal;
        color: #bdbdbd;
    }

    input::-moz-placeholder {
        font-weight: normal;
        color: #bdbdbd;
    }

    input:-ms-input-placeholder {
        font-weight: normal;
        color: #bdbdbd;
    }

    input:-moz-placeholder {
        font-weight: normal;
        color: #bdbdbd;
    }

    input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
        -webkit-box-shadow: 0 0 0 999px #fff inset;
    }

    input::-ms-clear {
        display: none;
    }

    input::-ms-reveal {
        display: none;
    }

    input:focus {
        outline: none;
        *border: 0;
        *outline: 0;
        border-color: #4ba7e0 !important;
    }

.g-bd {
    position: relative;
    width: 1000px;
    padding-bottom: 55px;
    margin: 0 auto;
    background-color: #fff;
    border-radius: 6px;
    box-shadow: 0px 1px 1px 1px #cbc9c9;
    margin: 10px auto;
}

.m-opr .u-label {
    float: left;
    width: 340px;
    text-align: right;
    margin-top: 12px;
    font-size: 16px;
    line-height: 45px;
    color: #333;
}

.m-opr .u-input {
    position: relative;
    float: left;
    height: 72px;
    width: 100%;
    overflow: hidden;
}
#inpt-ckb {
    margin-left: 260px;
    margin-right: 8px;
    height: 13px;
    width: 13px;
    float: left;
    margin-top: 30px;
}
#lb_adeal {
    cursor: pointer;
    color: #4ba7e0;
    float: left;
    font-size: 14px;
    line-height: 71px;
}
.photo-link {
    cursor: pointer;
    color: #4ba7e0;
    float: left;
    font-size: 16px;
    line-height: 71px;
}
.m-opr .u-input.firstelem {
    overflow: visible;
    z-index: 12;
}

.m-opr .i-inpt {
    float: left;
    height: 44px;
    width: 320px;
    margin-top: 12px;
    border: solid 1px #ddd;
    font-size: 16px;
    text-indent: 0.5em;
    line-height: 44px \9;
}

.m-opr .i-inpt-small {
    width: 200px;
}


.m-opr .btn-getsms {
    float: left;
    height: 46px;
    width: 120px;
    font-size: 16px;
    line-height: 46px;
    margin: 12px 0 0 10px;
    color: #fff;
    background: #4ba7e0;
    text-align: center;
}

    .m-opr .btn-getsms:hover {
        cursor: pointer;
        background-color: #4ba7e0;
    }

    .m-opr .btn-getsms:active {
        background-color: #4ba7e0;
    }


.m-opr .btn-red {
    background: #ca5252;
}
#btnRegister {
    background: #999;
}.m-opr .btn-reg:hover {
    background: #e66363;
}

.m-opr .btn-reg:active {
    background: #b65454;
}

.m-opr .btn-reg.btndisabled {
    opacity: 0.6;
    filter: alpha(opacity = 60);
    cursor: default;
}

    .m-opr .btn-reg.btndisabled:hover {
        background: #ca5252;
    }

    .m-opr .btn-reg.btndisabled:active {
        background: #ca5252;
    }

.m-opr .popb {
    float: left;
    margin-left: 10px;
    width: 100px;
    height: 72px;
    max-height: 60px;
    overflow: hidden;
    font-size: 12px;
}

    .m-opr .popb .b-i {
        height: 72px;
        width: 24px;
    }

    .m-opr .popb i {
        float: left;
        width: 22px;
        height: 22px;
        padding: 0 2px 0 0;
        background: url("../images/sprite.png") no-repeat;
        _background-image: url("../images/sprite2.png");
        background-position: 1000px 1000px;
    }

    .m-opr .popb .b-p {
        overflow: hidden;
        line-height: 20px;
        word-break: break-all;
    }

    .m-opr .popb strong {
        font-weight: bold;
        color: #1e90ff;
        padding: 0 5px;
    }


.m-opr {
    height: 880px;
    margin-top: 0;
}



    .m-opr .u-clear {
        position: absolute;
        width: 20px;
        height: 20px;
        left: 10px;
        top: 10px;
        cursor: pointer;
        background-position: -325px -101px;
        opacity: 0.5;
    }

        .m-opr .u-clear:hover {
            opacity: 1;
        }

    .m-opr .i-inpt.smsize {
        width: 190px;
    }

    .m-opr .i-inpt:disabled {
        background: #fff;
        color: #999;
    }

    .m-opr .i-inpt.err-clazz {
        border-color: #fa5b5b;
    }

    .m-opr .i-inpt.act-clazz {
        border-color: #4aafe9;
    }

    .m-opr .w-ipt {
        width: 260px;
        outline: none;
    }

    .m-opr .popb {
        float: left;
        margin-left: 10px;
        width: 280px;
        height: 72px;
        max-height: 60px;
        overflow: hidden;
        font-size: 12px;
    }

        .m-opr .popb .b-i {
            height: 72px;
            width: 24px;
        }

        .m-opr .popb i {
            float: left;
            width: 22px;
            height: 22px;
            padding: 0 2px 0 0;
            background: url("../images/sprite.png") no-repeat;
            _background-image: url("../images/sprite2.png");
            background-position: 1000px 1000px;
        }

        .m-opr .popb .b-p {
            overflow: hidden;
            line-height: 20px;
            word-break: break-all;
        }

        .m-opr .popb strong {
            font-weight: bold;
            color: #1e90ff;
            padding: 0 5px;
        }

        .m-opr .popb.succ {
            color: #71c86f;
        }

            .m-opr .popb.succ i {
                margin-top: 24px;
                background-position: -26px -98px;
            }

        .m-opr .popb.err {
            color: #fa5b5b;
        }

            .m-opr .popb.err i {
                background-position: -62px -98px;
            }

        .m-opr .popb.warn {
            color: #999;
        }

            .m-opr .popb.warn a {
                color: #4aafe9;
            }

            .m-opr .popb.warn i {
                background-position: -391px -99px;
            }

    .m-opr .b-btn {
        float: left;
        border: 0;
        width: 322px;
        height: 46px;
        margin-top: 12px;
        background-color: #ca5252;
        text-align: center;
        font-size: 18px;
        color: #fff;
        line-height: 46px;
        cursor: pointer;
    }

        .m-opr .b-btn:hover {
            background: #e66363;
        }

        .m-opr .b-btn:active {
            background: #b65454;
        }

    .m-opr .btndisabled {
        opacity: 0.6;
        filter: alpha(opacity = 60);
        cursor: default;
    }

        .m-opr .btndisabled:hover {
            background: #ca5252;
        }

        .m-opr .btndisabled:active {
            background: #ca5252;
        }

.err_boder {
    border-color: red !important;
}

.g-bd .div_success {
    margin: 0px auto;
    width: 500px;
    height: 620px;
    line-height: 35px;
    text-align: center;
    background: url(/img/tools/48x48_face_happy.png) no-repeat;
    background-position: 104px 189px;
}

.a_return_index {
    margin-top: 35px;
    margin-left: 20px;
    position: absolute;
    color: darkgray;
}
.company {
    width: 375px;
    border: 1px solid #ddd;
    position: absolute;
    top: 534px;
    left: 552px;
    background-color: #fff;
}
.dis {
    display:none
}
.sel_inp {
    color:#ccc;
}
.uploadify-button-text {
    display:none;
}
.swfupload {
    top:27px;
}